/* [reset styles] */
:root 
{
  --goldcolor:#cda556;
}
*{
    box-sizing: border-box;
    margin: 0;
 }

@font-face {
    font-family:'vidaloka_regular';
    src: url('../fonts/vidaloka-regular.woff2') format('woff2'),
         url('../fonts/vidaloka-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
  
body {
    font-family:'vidaloka_regular';
    padding:0px;
    margin:0px;
    font-size:18px;
    line-height:1.5;
    overflow-x:hidden;
    color:#000;
}
  
ul {
    padding: 0;
    list-style-type: none;
}
  
a {
    text-decoration: none;
    cursor: pointer;
}

.w100{width:100%;}

img {
    max-width: 100%;
  }
  
  h1, h2, h3, h4, h5, h6 {
    margin: 0px;
  }
  /* [/reset styles] */
  
  .p-0{
      padding: 0;
  }
  .m-0{
      margin: 0;
  }
  section{
      padding-block: 30px;
  }
  .banner-block img {
    width: 100%;
}

*:focus {
    outline: none;
}

*::placeholder {
color: #ccc;
font-family:'vidaloka_regular';
}
input {font-family:'vidaloka_regular';}
textarea {font-family:'vidaloka_regular';}
select:required:invalid {
    color: #fff;
  }
  option[value=""][disabled] {
    display: none;
  }
  option {
    color: black;
  }
select { background-color:#fff;}
.w100 { width:100%;}

.topbar 
{ background-color:#0d1c14; 
  padding:20px 0px;
  width:100%;
  -webkit-transition: position 10s;
	-moz-transition: position 10s;
	-ms-transition: position 10s;
	-o-transition: position 10s;
	transition: position 10s
}
.logo a {display:flex;}
.logo a img
{
  -webkit-transition: position 10s;
	-moz-transition: position 10s;
	-ms-transition: position 10s;
	-o-transition: position 10s;
	transition: position 10s
}
.wbox90 {width:90%; margin-left:auto; margin-right:auto;}
.topnavbar {display:flex; justify-content:space-between;}
.topbar.fixed-header 
{
  width: 100%;
  position: fixed;
  padding:6px 0px;
  top: 0px;
  right: 0px;
  left: 0px;
  z-index:99;
  animation:smoothScroll 1s forwards;
}
.topbar.fixed-header .logo a img {width:82px; animation:smoothScroll 1s forwards;}
@keyframes smoothScroll 
{
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}

.navigationBox {display:flex; justify-content:center; align-items:center;}
/** navigation open**/
.nav-tabs {
	display: flex;
	font-size: 15px;
	list-style: none;
}
.nav-tabs a { text-transform:capitalize; color:#fff;}
.nav-tabs a:hover{color:#b5985a;}
.nav-tabs a.active {color:#b5985a;}

.nav-tab:not(:last-child) {
	padding: 10px 25px;
	margin: 0;
}

.nav-tab:last-child {
	padding: 10px 0 0 25px;
}

.nav-tab,
.menu-btn {
	cursor: pointer;
}

.hidden {
	display: none;
}

@media screen and (max-width: 800px) {
	.nav-container {
		position:fixed;
		display:none;
		overflow-y:auto;
		z-index:-1;
		top:0;
		right:0;
		width:280px;
		height:100%;
		background:#0f2a1c;
		box-shadow:-1px 0 2px rgba(0, 0, 0, 0.2);
	}

	.nav-tab {width:100%;}

	.nav-tabs {
		flex-direction: column;
		align-items: flex-end;
		margin-top: 80px;
		width: 100%;
	}

	.nav-tab:not(:last-child) {
		padding: 20px 25px;
		margin: 0;
		border-right: unset;
		border-bottom: 1px solid #0b314e;
	}

	.nav-tab:last-child {
		padding: 15px 25px;
	}

	.menu-btn {
		position: relative;
		display: block;
		margin: 0;
		width: 55px;
		cursor: pointer;
		z-index: 9999;
		padding: 10px;
		border-radius: 10px;
	}

	.menu-btn .menu {
		display:block;
		width:100%;
		height:3px;
		border-radius:2px;
		background:#fff;
	}

	.menu-btn .menu:nth-child(2) {
		margin-top:5px;
		opacity: 1;
	}

	.menu-btn .menu:nth-child(3) {
		margin-top:5px;
	}

	#menuToggle:checked + .menu-btn .menu {
		transition: transform 0.2s ease;
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(1) {
		transform: translate3d(0, 6px, 0) rotate(45deg);
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(2) {
		transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
		opacity: 0;
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(3) {
		transform: translate3d(0, -6px, 0) rotate(-45deg);
    margin-top: 2px;
	}

	#menuToggle:checked ~ .nav-container {
		z-index: 1000;
		display: flex;
		animation: menu-slide-left 0.3s ease;
    height:100vh;
	}
	@keyframes menu-slide-left {
		0% {
			transform: translateX(200px);
		}
		to {
			transform: translateX(0);
		}
	}
}
/** navigation close**/

/**about us container**/
.aboutContainer
{
  display:flex;
  background-color:#eee;
  overflow:hidden;
}
.aboutLeft {width:58%; position:relative; display:flex;}
.aboutLeft .sov {position:absolute; bottom:0px; right:-35px;}
.aboutRight {width:42%; display:flex; padding:30px;flex-direction:column; justify-content:center;}
.ab-hd {font-size:52px; text-transform:uppercase; line-height:60px; position:relative;}
.ab-hd span {font-size:90px;}
.ab-hd::after { position:absolute; content:""; left:0px; bottom:-12px; width:270px; height:5px; background-color:#000;}
.sub-hd {font-size:36px; text-transform:capitalize; margin:40px 0px 20px 0px;}

/**sprit-of-victory-container**/
.sprit-of-victory-container { background: url(../images/sprit-of-victory-bg.png) no-repeat;  background-size:100%; padding:40px 0px;}
.spritRow {width:84%; margin-left:auto; margin-right:auto; display:flex; justify-content:center; align-items:center;}
.spritRow .spritLeft {width:53%;}
.spritRow .spritLeft .heading {text-align:left;}
.shortIcon {display:flex; justify-content:space-between; margin-top:25px;}
.shortIcon span {display:flex; flex-direction:column; align-items:center; color:#fff; font-size:12px;}
.shortIcon span img {width:117px;}
.desktopShow {display:flex;}
.mobileShow {display:none;}
.chakra-cnt-box {width:85%; min-height:290px; margin-top:20px;}


.spritRow .spritRight 
{
  width:42%; display:flex; position:relative;
  /* animation: rotate 10s linear infinite; */
  transform-origin: center center;
}

.rotating { animation: rotate 10s linear infinite; }
#rotatingContainer {width:100%; display:flex; justify-content:center;}


@keyframes rotate 
{
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

.courage {
  position:absolute; 
  z-index:9; 
  width:158px;
  height:220px;
  top: 126px;
  left:0px;
  cursor: pointer;
}
.glory 
{
  position:absolute; 
  z-index:9; 
  width:199px;
  height:196px;
  top:0px;
  left:164px;
  cursor: pointer;
}
.brotherhood 
{
  position:absolute; 
  z-index:9; 
  width:193px;
  height:232px;
  top:153px;
  right:0px;
  cursor: pointer;
}
.honour 
{
  position:absolute; 
  z-index:9; 
  width:198px;
  height:196px;
  bottom:0px;
  left:164px;
  cursor: pointer;
}


.sov-cnt 
{
  background: url(../images/cnt.png) no-repeat; 
  min-height:290px; 
  padding:0px 50px; 
  background-size:100%;
  display:flex;
  justify-content:center;
  align-items:center;
  font-size:23px;
}


/**curation story**/
.curation-story-container {background: url(../images/story-bg.png) no-repeat; background-size:100%;}
.heading { text-transform:uppercase;
    text-align:center;
    padding:65px 0px 30px 0px;
    font-size:50px;
    line-height:45px;
}
.goldC{color:var(--goldcolor);}
.cstory-row {display:flex; color:#fff; width:90%; margin-right:auto; margin-left:auto; align-items: center;}
.cstory-row .text1 {width:24%; text-align:justify; }
.cstory-row .text1 strong {font-size:25px; color:#cda556; line-height:25px;}
.cstory-row .text2 {width:65%; display:flex;}
.cstory-row .text2 img {width:100%;}
.cstory-row .text3 {width:27%; text-align:justify; }
.cstory-row .text3 strong {font-size:25px; color:#cda556; line-height:25px;}
/**testing node**/
.testing-node-container {background: url(../images/testing-node-bg.png) no-repeat; background-size:100%;}
.testing-node-row {width:95%; margin-left:auto; margin-right:auto;}
.tastinghd-cnt {width:60%; margin-left:auto; margin-right:auto; text-align:center;}

.tast-node-boxes { display:flex; align-items:center; justify-content:center; padding-bottom:40px;}
.tastnode-img-box 
{
  width:321px;
  height:626px;
  margin:20px;
  border-radius:15px;
  background:url(../images/testing-node-1.png);
  background-size:cover;
  background-position:center;
  position:relative;
  transition:width 0.5s;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.tastnode-img-box:nth-child(2)
{
  background:url(../images/testing-node-2.png);
  background-size:cover;
  background-position:center;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  border-radius:15px;
}
.tastnode-img-box:nth-child(3)
{
  background:url(../images/testing-node-3.png);
  background-size:cover;
  background-position:center;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  border-radius:15px;
}
.tastnode-img-box h3 
{
  position:absolute;
  color:var(--goldcolor);
  z-index:9;
  top:20px;
  font-size:44px;
  text-transform:capitalize;
  left:50%;
  transform:translateX(-50%);
  font-weight:normal;
}
.tastnode-img-box p 
{
  color:#fff;
  position:absolute;
  bottom:0px;
  opacity:0;
  color:white;
  font-size:18px;
  line-height:19px;
  padding:30px;
  width:321px;
  transition:width 0.5s;
}
.tastnode-img-box:hover 
{
  width:598px;
  cursor:pointer;
  -webkit-filter:grayscale(0%);
  filter:grayscale(0%);
  border-radius:15px;
}
.tastnode-img-box:hover p
{
  width:100%;
  opacity:1;
} 


/**media & news**/
.mediaNews-container 
{
  background:url(../images/media-news-bg.png) no-repeat;
  background-size:100%;
  overflow:hidden;
}
.mediaNews-slider { padding:0px 0px 60px 0px;}
.mediaNews-slider .slick-prev { width:57px; height:13px; background:url(../images/arrow-left.png) no-repeat; bottom:20px; left:45%; }
.mediaNews-slider .slick-next { width:57px; height:13px; background:url(../images/arrow-right.png) no-repeat;  bottom:20px; right:45%; }
.mediaNews-slider div img {width:100%; padding:20px;}

.mediaNews-slider .slick-center{transform:scale(1.08);}
.mediaNews-slider div {transition:all 300ms ease;}

/**awards-container**/
.awards-container {position:relative; display:flex;}
.awardsRow {position:absolute; top:20px; z-index:9; left:50%; transform:translateX(-50%);}
.awardsRow .tastinghd-cnt {width:100%;}

/**contact**/
.stayIntouch-container 
{
  background:url(../images/stay-in-touch-bg.png) no-repeat;
  background-size:100%;
}
.stayTouch-row 
{ 
  width:60%; 
  margin-left:auto; 
  margin-right:auto; 
  display:flex; 
  justify-content:space-between; 
  padding:70px 0px;
}
.stayTouch-row .left {width:46%;}
.stayTouch-row .left .heading 
{
  text-align:left; 
  padding:60px 0px; font-size:80px; line-height:80px;
}

.addresRow {width:100%;}
.addresRow ul li {display:flex; width:100%; margin-top:30px;}
.addresRow ul li span:first-child {color:var(--goldcolor); padding-right:10px; width:25%;}
.addresRow ul li span:last-child {color:#fff; padding-left:10px; width:70%;}


.stayTouch-row .right {width:49%;}
.stayTouch-row .right form {display:flex; flex-direction: column;}
.stayTouch-row .right form div {position:relative; width:100%; margin-bottom:20px;}
.stayTouch-row .right form div span {color: #F00; font-size:12px; position:absolute; left:0px; bottom:-16px; font-family:Arial, Helvetica, sans-serif;}
.stayTouch-row .right form div input 
{
  width:100%;
  padding:10px 20px;
  line-height:35px;
  border-radius:7px;
  border:none;
  font-size:18px;
}
.stayTouch-row .right form div textarea 
{
  width:100%;
  padding:10px 20px;
  line-height:35px;
  border-radius:7px;
  border:none;
  min-height:150px;
  font-size:18px;
}
.stayTouch-row .right form div button 
{
  background-color:#cab07d;
  color:#21221c;
  cursor:pointer;
  border:none;
  width:100%;
   padding:10px 20px;
  line-height:35px;
  border-radius:7px;
  font-family:'vidaloka_regular';
  font-size:18px;
}

/**follow us**/
.followUs-container {width:100%; background: url(../images/follow-bg.png) no-repeat; background-size:100%; padding:20px 0px;}
.followUs-container .heading {padding:0px 0px 20px 0px; font-size:25px; color:#fff;}
.socialIcon { margin-left:auto; margin-right:auto; display:flex; justify-content:center; padding-bottom:0px;}
.socialIcon a {display:flex; margin:0px 25px;}
.socialIcon a i {font-size:40px; color:#fbe096;}

/**footer**/
.footer-container
{
  background-color:#171817;
  border-top:2px solid #cab07d;
  padding:40px 0px;
}
.footerRow
{
  width:80%;
  margin-left:auto;
  margin-right:auto;
  display:flex;
  justify-content:space-between;
  align-items:flex-start;
}
.footer-right {width:50%; display:flex;}
.footer-right ul {margin:0px; padding:0px; width:50%;}
.footer-right ul li {width:100%; padding-bottom:8px;}
.footer-right ul li a {color:#fff; font-size:16px; text-transform:capitalize;}
.footer-right ul li a:hover {color: #cab07d;}
.footer-right ul:last-child li {text-align:right;}


@media screen and (min-width:1920px)
{
 .spritRow .spritLeft {width:42%;} 
 .sov-cnt { padding:22px 70px 0px 50px; font-size:25px; line-height:30px;}
 .sprit-of-victory-container {height:80vh; display:flex; justify-content:center;} 
 .shortIcon span img {width:150px;}
 .shortIcon span {font-size:16px;}
}

@media screen and (max-width:1024px)
{

.sprit-of-victory-container {background-size:cover;}  
.sov-cnt 
{
  font-size:19px;
  line-height:25px;
  min-height:204px;
}
.chakra-cnt-box {min-height:210px;}
.cstory-row .text2 { width:44%;}
.stayIntouch-container {background-size:cover;}
.followUs-container {background-size:cover;}
}


@media screen and (max-width:768px)
{

.aboutContainer {align-items:center; flex-direction:column;}
.aboutLeft {width:100%;}
.aboutRight {width:100%;}
.aboutLeft .sov {right:0px;}
.heading {font-size:40px; line-height:40px;width: 100%;}

.sprit-of-victory-container {padding:20px; background-size:cover;}
.spritRow {flex-direction:column; overflow:hidden;}

.tast-node-boxes {flex-direction:row; width:90%; margin-left:auto; margin-right:auto;}

.chakra-cnt-box { margin-left:auto; margin-right:auto;}
.spritRow .spritLeft {width:100%;}
.sov-cnt 
{
  min-height:268px;
  padding:0px 66px 0px 50px;
  background-size:100%;
}
.cstory-row .text2 {width:50%;}
.mediaNews-container {background-size:cover;}
.stayTouch-row {flex-direction:column;}
.stayTouch-row .left {width:100%;}
.stayTouch-row .right {width:100%; margin-top:40px;}
.shortIcon 
{
  margin:30px 0px;
  width:90%;
  margin-left:auto;
  margin-right:auto;
}
.testing-node-container {background-size:cover;}
.footerRow {flex-direction:column;}
.awardsRow {top:-37px; width:90%;}
.stayIntouch-container {background-size:cover;}
.curation-story-container {background-size:cover;}
.desktopShow {display:none;}
.mobileShow {display:flex;}
}


@media screen and (max-width:700px)
{
.logo a img {width:120px;}  
.spritRow .spritRight {width:90%;}
.spritRow {width:100%;}
.sov-cnt {
  background-position:center;
  min-height:200px;
  padding:0px 28px 0px 47px;
  background-size:cover;
  background:url(../images/cnt-mobile.png);
  background-size:100%;
  font-size:15px;
  background-position: bottom center;
}
.curation-story-container {background-size:cover;}
.mediaNews-slider .slick-prev {left:16%;}
.mediaNews-slider .slick-next {right:16%;}
.aboutLeft .sov {width:210px;}
.cstory-row {justify-content:space-between; padding-bottom:30px;}
.cstory-row .text1 { width:30%; font-size:12px; text-align:left;}
.cstory-row .text3 { width:30%; font-size:12px; text-align:left;}
.cstory-row .text2 {width:35%;}

.heading {font-size:28px; line-height:24px; padding:35px 0px 30px 0px;}
.tastinghd-cnt {width:90%; font-size:15px;}
.mediaNews-slider {padding:40px 0px;}
.awards-container {height:30vh;}
.awardsRow {top:0px;}
.stayTouch-row {width:80%; padding:35px 0px;}
.stayIntouch-container {background-position:bottom;}
.stayTouch-row .left .heading {font-size:28px; line-height:24px; padding:35px 0px 30px 0px; text-align: center;}
.footer-right {width:100%; margin-top:30px;}

.tast-node-boxes {flex-direction:column;}

.courage {width:115px; height:160px; top:76px;}
.glory {left:115px; width:117px; height:121px;}
.brotherhood {width:84px; height:169px; top:68px;}
.honour {left:115px; width:118px; height:147px; }  

.chakra-cnt-box {width:100%; min-height:213px;}

.followUs-container {background-size:cover;}

.tastnode-img-box {height:440px; -webkit-filter: grayscale(0%); filter: grayscale(0%);}
.tastnode-img-box:nth-child(2) {height:440px; -webkit-filter: grayscale(0%); filter: grayscale(0%);}
.tastnode-img-box:nth-child(3) {height:440px; -webkit-filter: grayscale(0%); filter: grayscale(0%);}
.tastnode-img-box:hover {width:321px;}
.tastnode-img-box p { opacity:1;}
.shortIcon span {text-align:center;}
}
























